﻿        None            = 0,    ///< Пустая операция
        PushArrayConst  = 1,    ///< Оператор преобразования константы в массив и выкладывание на стек
        Assign          = 2,    ///< Оператор присваивания
